<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Tin tức</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/css/bootstrap-theme.min.css" rel="stylesheet" />
    <link href="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/css/bootstrap.min.css" rel="stylesheet" />
    <link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
    crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" media="screen" href="asset/sanpham.css">
    <link href="asset/Slick/Slick/Content/slick.css" rel="stylesheet" />
    <link href="asset/Slick/Slick/Content/slick-theme.css" rel="stylesheet" />
    <link href="font/font.css" rel="stylesheet" />
    <link href="asset/style.css" rel="stylesheet" />
    <script src="asset/jquery-3.3.1.min.js"></script>
    <script src="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
    <script src="asset/Slick/Slick/Scripts/slick.min.js"></script>
</head>

<body>
    <div class="search">
        <div class="container">
            <div class="row">
                <div class="button">
                    <input type="text" placeholder="Tìm kiếm ..."><span class="fa fa-search"></span>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <header id='header'>
                <div class="logo">
                    <a href="#"><img src="asset/image/logo.png" alt=""></a>
                </div>
                <nav id='menu'>
                    <ul>
                        <li class="active"><a href="#">
                            Trang chủ
                        </a></li>
                        <li><a href="#">
                            Giới thiệu
                        </a></li>
                        <li><a href="#">
                            Tin tức
                        </a></li>
                        <li><a href="#">
                            Sản phẩm
                        </a></li>
                        <li><a href="#">
                            Liên hệ
                        </a></li>

                    </ul>
                </nav>
                <nav id="menumb">
                    <div class="header">
                        <div class="icon-container">
                            <div id="menuicon">
                                <span class="fa fa-bars"></span>
                            </div>
                        </div>
                        <div class="mobile-menu">
                            <ul class="menu">
                                <li class="menu-item active"><a href="#">Trang chủ</a>
                                </li>
                                <li class="menu-item"><a href="#">Giới thiệu</a>
                                </li>
                                <li class="menu-item"><a href="#">Sản phẩm </a>
                                </li>
                                <li class="menu-item"><a href="#">Tin tức </a>
                                </li>
                                <li class="menu-item"><a href="#">Liên hệ </a>
                                </li>

                            </ul>
                        </div>
                    </div>
                </nav>

            </header>

            <script>
                (function () {
                    let header = document.querySelector('.header');
                    let icon = document.querySelector('.icon-container');
                    icon.onclick = function () {
                        header.classList.toggle('menu-open');
                    }
                }());
            </script>
            <div style="clear:both"></div>
            <div id="slide">
                <div class="slick">
                    <div class="item">

                        <div class="item">
                            <div class="khungAnh">
                                <span class="khungAnhCrop">
                                    <img src="image/Trang-chu-slide.jpg" alt="">
                                </span>
                            </div>

                        </div>
                    </div>
                    <div class="item">
                        <div class="khungAnh">
                            <span class="khungAnhCrop">
                                <img src="image/Trang-chu-slide.jpg" alt="">
                            </span>
                        </div>

                    </div>
                    <div class="item">
                        <div class="khungAnh">
                            <span class="khungAnhCrop">
                                <img src="image/Trang-chu-slide.jpg" alt="">
                            </span>
                        </div>
                    </div>
                </div>
                <script>
                    $('.slick').slick({
                        dots: false,
                        infinite: true,
                        speed: 300,
                        slidesToShow: 1,
                        adaptiveHeight: true,
                        autoplay:true
                    });
                </script>
            </div>


            <div class="container text-center" style="padding-top:50px;padding-bottom: 50px">
                <b class="big" >TẠI FRECO CHÚNG TÔI LÀM VIỆC CHĂM CHỈ
                MỖI NGÀY</b>
                <p class="content" >"Tạo ra những sản phẩm và dịch vụ nông sản, đầy
                cảm hứng và tự hào"</p>
            </div>
            <div class="container" style="padding-bottom:50px;">
                <div class="spost">
                    <div class="row">
                        <div class="col-md-5"><img src="./image/image.jpg" alt="" width=100%></div>
                        <div class="col-md-7">
                            <div class="post-title font-myrial">
                                Tin tức trong ngày
                            </div>
                            <div class="post-caption font-myrial">
                                <p>Giải pháp trồng rau an toàn</p><br>
                            </div>
                            <div class="post-content">
                                <p>Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ,
                                    rau an toàn,rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm
                                    sóc khách hàng, tư vấn dinh dưỡng. Chúng
                                    tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ,
                                    rau an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm
                                    sóc khách hàng, tư vấn dinh dưỡng. Chúng tôi mang đến cho bạn và gia đình
                                    bạn giải pháp về rau hữu cơ, rau an toàn, rau thủy canh tốt cho sức khỏe và
                                    cung ứng các dịch vụ chăm sóc khách hàng, tư vấn dinh dưỡng. Chúng tôi mang
                                    đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau an toàn, rau thủy canh
                                    tốt cho sức khỏe và cung ứng các dịch vụ chăm sóc khách hàng, tư vấn dinh dưỡng.
                                    Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau an toàn,
                                    rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm sóc khách hàng,
                                    tư vấn dinh dưỡng. Chúng tôi mang đến cho bạn và gia đình bạn giải pháp
                                    về rau hữu cơ, rau an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các
                                    dịch vụ chăm sóc khách hàng, tư vấn dinh dưỡng.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div id="tintuc">

                <ul class="button nav nav-tabs">
                    <li class='item  active col-md-4 col-sm-4 col-xs-12'>
                        <a href="#menu1"> tin nổi bật </a> 
                    </li>
                    <li class='item  col-md-4 col-sm-4 col-xs-12' >
                        <a href="#menu2"> Tin tức Trong nước</a>   
                    </li>

                    <li  class='item  col-md-4 col-sm-4 col-xs-12' >
                       <a href="#menu3">  Tin tức Thế giới</a> 
                   </li>

               </ul>
               <div class="tab-content">
                <div  id="home" class="news active tab-pane fade">
                    <div class="item col-md-4 col-xs-12 col-sm-12 tab-pane fade in active">
                        <div class="khungAnh">
                            <a class="khungAnhCrop" href="#">
                                <img src="image/new1.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảo chất lượng, an toàn thực phẩm, xuất
                                xứ rõ
                                ràng, nguồn gốc nôsssssssssssssssssssssng sản, bao bì
                                đẹp mắt, giá cả hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>
                    </div>
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">

                            <a class="khungAnhCrop" href="#">
                                <img src="image/new1.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảossssssssssssssssssss chất lượng, an
                                toàn thực phẩm, xuất xứ rõ
                                ràng, nguồn gốc nôssssssssssssng sản, bao bì đẹp mắt,
                                giá cả hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>

                    </div>
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">
                            <a class="khungAnhCrop" href="#">
                                <img src="image/new1.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảo chất lượng, an toàn thực phẩm, xuất
                                xứ rõ
                                ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả hợp
                                lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>
                    </div>
                </div>
                <div id="menu1" class="news tab-pane fade">
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">
                            <a class="khungAnhCrop" href="#">
                                <img src="image/product1.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảo chssất lượng, an toàn thực phẩm,
                                xuất
                                xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                                hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>
                    </div>
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">

                            <a class="khungAnhCrop" href="#">
                                <img src="image/product1.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảoss chất lượng, an toàn thực phẩm,
                                xuất
                                xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                                hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>

                    </div>
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">
                            <a class="khungAnhCrop" href="#">
                                <img src="image/product1.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảo chất lượng, asssn toàn thực phẩm,
                                xuất
                                xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                                hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>
                    </div>


                </div>
                <div id="menu2" class="news tab-pane fade">
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">
                            <a class="khungAnhCrop" href="#">
                                <img src="image/new2.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảo chssất lượng, an toàn thực phẩm,
                                xuất
                                xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                                hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>
                    </div>
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">

                            <a class="khungAnhCrop" href="#">
                                <img src="image/new2.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảoss chất lượng, an toàn thực phẩm,
                                xuất
                                xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                                hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>

                    </div>
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">
                            <a class="khungAnhCrop" href="#">
                                <img src="image/new2.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảo chất lượng, asssn toàn thực phẩm,
                                xuất
                                xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                                hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>
                    </div>


                </div>
                <div  id="menu3" class="news tab-pane fade">
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">
                            <a class="khungAnhCrop" href="#">
                                <img src="image/new1.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảo chất lượng, an toàn thực phẩm, xuất
                                xứ rõ ràng, nguồn gssốc nông sản, bao bì đẹp mắt, giá
                                cả
                                hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>
                    </div>
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">

                            <a class="khungAnhCrop" href="#">
                                <img src="image/new1.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảo chất lượng, an toàn thực phẩm, xuất
                                xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                                hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>

                    </div>
                    <div class="item col-md-4 col-xs-12 col-sm-12">
                        <div class="khungAnh">
                            <a class="khungAnhCrop" href="#">
                                <img src="image/new1.jpg" alt="">

                            </a>
                        </div>
                        <div class="text">
                            <p class="content">
                                “Thực phẩm đảm bảo chất lượng, an toàn thực phẩm, xuất
                                xứ rõ ràng, nguồn gốc nông sản, bao bì đẹp mắt, giá cả
                                hợp lý”
                            </p>
                            <a class="more" href="#">Xem thêm... </a>
                        </div>
                    </div>


                </div>
                <script>
                    $(document).ready(function(){
                      $(".nav-tabs a").click(function(){
                        $(this).tab('show');
                    });
                  });
              </script>

          </div>

          <footer id="footer">
            <div class="item col-md-4 col-sm-6 col-xs-12">
                <h4>
                    Công ty hợp tác tự do FRECO
                </h4>
                <p class="content">
                    Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau
                    an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm
                    sóc khách hàng, tư vấn dinh dưỡng.
                </p>
            </div>
            <div class="item center col-md-4 col-sm-6 col-xs-12">
                <h4>
                    Chúng tôi có thể giúp bạn
                </h4>
                <ul class="content">
                    <li>
                        Hotline: 0932.624.466 - Ms Trâm
                    </li>
                    <li> <a href="#"> https://www.facebook.com/freco.vn/</a>

                    </li>
                    <li> <a href="#">info@freco.com.vn</a>

                    </li>
                </ul>
            </div>
            <div class="item col-md-2 col-sm-6 col-xs-12">
                <h4>
                    Trang chủ
                </h4>
                <ul class="">
                    <li>
                        <a href="#"> Về chúng tôi</a>

                    </li>
                    <li>
                        <a href="#">Tin tức - Sự kiện</a>

                    </li>
                    <li>
                        <a href="#"> Sản phẩm</a>

                    </li>
                    <li><a href="#"> Liên hệ </a>

                    </li>

                </ul>
            </div>
            <div class="item col-md-2  col-sm-6 col-xs-12">
                <h4>
                    Chính sách
                </h4>
                <ul class="">
                    <li>
                        <a href="#"> Chính sách giao hàng </a>

                    </li>
                    <li>
                        <a href="#">Chính sách đổi trả</a>

                    </li>
                    <li>
                        <a href="#">Chính sách thanh toán</a>

                    </li>

                </ul>
            </div>
        </footer>
        <div style="clear: both"></div>
        <div class="copyright">
            <div class="left col-md-6  col-sm-5 col-xs-12">
                <a href="#">
                    <img src="asset/image/vietnam.png" alt="" style="width: 45px;">
                </a>
                <a href="#">
                    <img src="asset/image/Eng.png" alt="" style="width: 50px;">
                </a>
                <a>Price: VNĐ</a>
            </div>
            <div class="right col-md-6  col-sm-7 col-xs-12">
                <a href="#" class="text">Copyright <i class="fa  fa-copyright"></i> freco</a>
                <a class="fab fa-google-plus" href="#"></a>
                <a class="fab fa-facebook" href="#"></a>
                <a class="fab fa-instagram" href="#"></a>
                <a class="fab fa-skype" href="#"></a>
                <a class="fab fa-twitter" href="#"></a>

            </div>
        </div>


    </div>
</div>
</body>

</html>